.footer {
    bottom: 0px;
    width: 100%;
    height: 80px;
    background: url('../img/form.png');
    display: flex;
    align-items: center;
    position: relative;
    z-index: 0;
    // mix-blend-mode: multiply;

   &::after {
        content: '';
        position: absolute;
        background: #000;
        width: 100%;
        height: 80px;
        z-index: -1;
        opacity: 0.4;
    }


    &__logo {
        margin-left: 524px;
        margin-right: 524px;
        
    } 
    
    
}